Sisällys

# Suodatus

Set the filtering options for the data.

## Suodatusehto

You can define a default filter for the data by filtering, for example, field names, using a combination of logical expressions arguments.

### Operaattori

Select a logical operator for the filter.

### Kentän nimi

Select the field that you want to use in the filter. If field names are not available, the column labels are listed.

### Ehto

Select an operator to compare the Field name and Value entries.

The following operators are available:

Conditions: |
= | yhtä suuri
< | pienempi kuin
> | suurempi kuin
<= | pienempi tai yhtä suuri kuin
>= | suurempi tai yhtä suuri kuin
<> | erisuuri kuin

### Arvo

Select the value that you want to compare to the selected field.

## Options

Displays or hides additional filtering options.